Skip to main content
GET
/
organizations
/
{orgId}
/
variables
/
{id}
Get variable
curl --request GET \
  --url https://api.helloannie.com/v1/organizations/{orgId}/variables/{id}
{
  "success": true,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "displayName": "<string>",
    "value": "<string>",
    "type": "STRING",
    "description": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Path Parameters

orgId
string<uuid>
required

The organization ID

variableId
string<uuid>
required

The variable ID

Response

Response returned when retrieving a single variable

success
enum<boolean>
required
Available options:
true
data
object
required

Represents an organization variable used in workflows